algorithm: Mixup
criterion: Calibration
criterion_final: 0.22653544942537943
dataset: hERG
hparams:
  alpha: 0.6759512539939789
  augmentation_std: 0.04012467218732757
  lr: 4.5182545164883743e-08
  mlp_depth: 1
  mlp_width: 128
  no_augmentations: 10
  penalty_weight: 3.995698453048906
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.24288412928581238
test_calibration_Brier score_1: 0.21034669876098633
test_calibration_Brier score_2: 0.22067348659038544
test_calibration_Brier score_final: 0.24288412928581238
test_performance_AUROC_0: 0.5928847193717957
test_performance_AUROC_1: 0.6484309434890747
test_performance_AUROC_2: 0.7497902512550354
test_performance_AUROC_final: 0.5928847193717957
train_val_split: Perimeter
trial_seed: 64497
val_calibration_Brier score_0: 0.2514216899871826
val_calibration_Brier score_1: 0.20683500170707703
val_calibration_Brier score_2: 0.22134965658187866
val_calibration_Brier score_final: 0.2514216899871826
val_performance_AUROC_0: 0.737432062625885
val_performance_AUROC_1: 0.6561797857284546
val_performance_AUROC_2: 0.49150580167770386
val_performance_AUROC_final: 0.737432062625885
